平台运维/云平台监控相关接口/监控报警/通知服务/通知服务相关接口
POSTSNS Operations起始版本 3.7.0同步需要认证
添加短信接收者
添加短信接收者
调试可用性
在线调试
使用当前认证信息和示例参数提交 Mock 请求。
请求参数
请求体字段
paramsObject必填请求体参数结构
phoneNumberString短信接收号码
phoneNumberListList短信接收号码列表
endpointUuidString必填短信接收端Uuid
typeString必填短信接收端类型
descriptionString短信接收者描述
resourceUuidString可选。
tagUuidsList标签UUID列表
systemTagsList系统标签
userTagsList用户标签
响应状态
请求地址
POST/zstack/v1/sns/sms-endpoints/receivers
/zstack/v1/sns/sms-endpoints/receivers
请求示例
curl -X POST 'http://{host}/zstack/v1/sns/sms-endpoints/receivers' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"phoneNumber":"<phoneNumber>","phoneNumberList":["<phoneNumberList>"],"endpointUuid":"<endpointUuid>","type":"<type>","description":"<description>","resourceUuid":"<resourceUuid>","tagUuids":["<tagUuids>"]},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'
响应示例
200{ "inventories": [ { "uuid": "d122a14806e8405894d00034b0a91dd1", "phoneNumber": "18912345678", "endpointUuid": "d539f1d109534f90b0cbf50cff412585", "type": "AliyunSms", "description": "description", "createDate": "Jun 13, 2024 5:29:04 PM", "lastOpDate": "Jun 13, 2024 5:29:04 PM" } ] }变更历史
此 API 暂无变更历史记录。
